
Redmine - Feature #8660

Realizar Teste

2011-06-21 16:49 - Walber Medrado

Status: Closed Start date: 2011-06-21

Priority: Normal Due date: 2011-06-23

Assignee:  % Done: 0%

Category:  Estimated time: 4.00 hours

Target version:    

Resolution: Invalid   

Description

Teste na ferramenta Redmine

History

#1 - 2011-06-21 16:53 - Etienne Massip

- Category deleted (Feeds)

- Status changed from New to Closed

- Assignee deleted (Walber Medrado)

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.

#2 - 2011-10-25 12:35 - Peter Rau
